#KubeJS Dev Properties
#Tue Nov 04 12:51:34 PST 2025
logSkippedTags=false
logSkippedRecipes=false
logSkippedPlugins=true
debugInfo=false
strictTags=false
logAddedRecipes=false
logRemovedRecipes=false
logModifiedRecipes=false
logInvalidRecipeHandlers=true
dataPackOutput=false
logGeneratedData=false
logErroringRecipes=true
